*,
*::before,
*::after {
  box-sizing: border-box;
}
:root {
  --accent: #00adee;
  --text: #fff;
}

body {
  margin: 0;
  font-family: "Open Sans", sans-serif;
  color: var(--text);
  background: #fff;
}

.container {
  max-width: 1000px;
  margin: auto;
  padding: 20px;
}

header {
  background-color: #000;
  border-bottom: 1px solid #eee;
  padding: 15px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header img {
  height: 40px;
}

header .center {
  font-weight: bold;
  font-size: 18px;
}

h1 {
  color: #000;
  font-size: 36px;
  margin-bottom: 20px;
  text-align: center;
}
h2 {
  color: black;
}
ul{
  padding-left: 20px;
}
li{
  color: #000;
  margin-bottom: 8px;
}
h3 {
  color: var(--accent);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
}

p {
  color: #000;
  line-height: 1.6;
  margin-bottom: 15px;
}

a {
  color: var(--accent);
  font-weight: bold;
}

.form-box {
  margin: 0 auto;
  padding: 20px;
  max-width: 700px;
  border: 1px solid #ddd;
  border-radius: 8px;
}

.form-box input {
  width: 100%;
  padding: 10px;
  margin-bottom: 12px;
  border: 1px solid #ccc;
  border-radius: 6px;
}

.disclaimers{
  font-size: 14px;
  margin-top: 24px;
}
.disclaimers h3{
  color: black;
}
.form-box button {
  width: 100%;
  padding: 12px;
  background: var(--accent);
  color: #fff;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  font-weight: bold;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}
footer {
  background-color: #000;
  margin-top: 50px;
  padding: 20px;
  border-top: 1px solid #eee;
}

.footer-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.footer-links {
  display: flex;
  gap: 15px;
}

.footer-links a {
  cursor: pointer;
  text-decoration: none;
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  align-items: center;
  justify-content: center;
}

.popup-content {
  background: #000000;
  padding: 25px;

  max-width: 400px;
  border-radius: 10px;
}
.popup-content p {
  color: white;
}
.popup-content button {
  border: none;
  padding: 6px;
  border-radius: 4px;
  color: rgb(0, 0, 0);
  background-color: var(--accent);
  font-family: "Open Sans", sans-serif;
}

@media (max-width: 768px) {
  .footer-inner {
    gap: 20px;
  }
}
